<?php

namespace Tests\Helpers\ExampleClasses;

class FilterDTO
{
    public string $field;
    public string $operator;
    public $value;

    public function __construct(string $field, string $operator, $value)
    {
        $this->field = $field;
        $this->operator = $operator;
        $this->value = $value;
    }

    /**
     * @return mixed
     */
    public function getValue()
    {
        return $this->value;
    }
}